<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکرات يا خبرې اترې | کوچنی کورس</a></h4>

    <p>ښی تیر<< کلیک وکړه>> د دوام لپاره</p>
    <p><strong>پېژندنه</strong></p>
    <p>يوې نړيوالې غيردولتي موسسې (NGO) له ښاروال سره د هغه په سیمه کې يو طبي ماموريت همغږی کړ.غيردولتي موسسې له پوځ سره هم خپل ماموريت همغږی کړ چې د ماموريت لپاره امنيت ډاډمن کړي. ښاروال د ماموريت لپاره د يوه مشخص ځای وړانديز وکړ. خو پوځ بيا د يوه بېخي بېل ځای وړانديز وکړ. ښاروال چې د کومې سيمې وړانديز کړی، په هغه سيمه کې يې ګټې دي. دغه سيمه د ښاروال د سرسختو ملاتړو سيمه ده. همدارنګه په دغه سيمه کې د منځنۍ طبقې خلک اوسېږي او يو څو د ګوتو په شمېر بېوزلې کورنۍ پکې دي. د پوځ قوماندان چې د کومې سيمې وړانديز کړی، هغه نو ډېره ځپل شوې سيمه ده. پخوا پر دغه سيمه د يوې ياغي ډلې ولکه وه، خو اوس دغه سيمه د حکومت تر کنټرول لاندې ده. غيردولتي موسسه په سيمه کې يوازې طبي ماموريت ترسره کولای شي. غيردولتي موسسه غواړي چې د پوځ قوماندان له ښاروال سره خبرې وکړي، نو دوی به د طبي ماموريت د ځای په اړه يوې هوکړې ته سره ورسېږي.</p>
    
    <p><strong>لومړۍ برخه</strong></p>
    <h1><p>لومړۍ برخه |<strong><p> طبي ماموريت </p></strong></p></h1>
    
    <hr />
    
    <p><img src="files/ITP-Scenario-Chapter-5-1.jpeg" alt="" /><p>يو څو اوونۍ مخکې ښاروال د پوځ قوماندان خبر کړی و چې وروستی غوره شوی ځای به يوازې هغه مهال کار ورکړي چې سرتېري هلته بې وسلې ورشي. تر دې وروسته ښاروال په عام ډول خپله غوښتنه تشريح کړه. ده وويل؛ ياغيان په لنډ واټن کې دي، که وسله‌وال سرتېري ورشي، نو دوی به غوسه شي. ده وويل دغه خطر په غاړه اخيستل يو بېځايه کار دی. د همدې اوونۍ په پای کې د پوځي تمريناتو پر مهال پوځي قوماندان په سيمه کې يو خبريال ته وويل؛ د پروژې د ترسره کېدو لپاره چې ښاروال کوم ځای خوښ کړی دی، خلک به يې خوشحاله شي چې طبي مرکز ته د تللو پر مهال به يې پوځ ساتنه کوي. هلته د تللو وخت به د پرانيستنې پر ورځ جګپوړی چارواکی وټاکي. ده وويل: «که موږ نه غواړو چې په دغسې ځپل شوې سيمه کې ياغيان راوپاروو، نو دا خو بيا بېخي نه غواړو چې ياغيان دې ته وهڅوو چې هغې سوکاله سيمې ته ورشي.» څو ورځې وروسته هغه طبي مرکز چې غيردولتي موسسې ته به د طبي ماموريت اجازه ور سپاري، د يوې محلي غيردولتي موسسې له لارې وويل چې ښاروال او د پوځ قوماندان به يو ځل د طبي ماموريت د وروستي برخليک په اړه خبرو ته سره کېني. د همدې اوونۍ په پای کې ستاسې په ګډون د طبي مرکز سيمې ته يو ټيم استوي، تر څو په دغو خبرو کې مرسته وکړي. </p></p>
    
    <p><strong>Q 1</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-1-تاسو-څه-فکر-کوئ?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-1-تاسو-څه-فکر-کوئ">View Survey</a></iframe></p>
    
    <p><strong>دويمه برخه</strong></p>
    <h1><p><p>دويمه برخه |</p> <p><strong>طبي ماموريت </strong></p></p></h1>
    
    <hr />
    
    <p><img src="files/ITP-Scenario-Chapter-5-2.jpeg" alt=""/><p>سيمې ته تر رسېدو وروسته تاسې او ډله مو له پوځي قوماندان سره هغه ځای ته ځئ چې ده د طبي ماموريت لپاره خوښ کړی دی. سبا به دغه ډله له ښاروال سره هم ګرځي. د سفر پر مهال پوځي قوماندان په خصوصي توګه تاسې ته خپله ناهيلي او غوسه ښيي چې د ده او د ښاروال د نظرونو ترمنځ څومره ډېر واټن دی.«ښاروال له هغه چا سره مرستې ته لومړيتوب ورکوي چې له وړاندې یې وضعیت ښه دی. زه چې نور خلک وينم چې ډېر اړ او مستحق دي، نو وجداناً له دغه کار سره موافقت نه‌ شم کولای.»</p></p>
    
    <p><strong>Q2</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-2-تاسو-څه-فکر-کوئ?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-2-تاسو-څه-فکر-کوئ">View Survey</a></iframe></p>
    
    <p><strong>درېيمه برخه </strong></p>
    <h1><p><p>درېيمه برخه |</p> <p><strong>طبي ماموريت </strong></p></p></h1>
    
    <hr />
    
    <p><img src="files/ITP-Scenario-Chapter-5-3.jpeg" alt="" /><p>ستاسې يو همکار پوځي قوماندان ته وايي چې اورېدلي يې دي چې دی او ښاروال دواړه خپل خلک لري او غواړي مرسته ورسره وکړي.همکار مو وايي: «تاسې دواړه تر هغه ډېر موافقت سره لرئ چې تاسې يې فکر کوئ. ستاسو د ډلو ترمنځ په راتلونکو خبرو اترو کې بايد دا خبره هېره نه‌ شي چې يوه ګډه ژمنتيا لرئ.» تاسې درک کوئ چې همکار مو دواړه لوري هڅوي چې يو څه نرمي وکړي او د مذاکراتو د پروسې پر مهال د ګډ ټکي ستاينه وکړي.</p></p>
    
    <p><strong>Q3</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-3-تاسو-څه-فکر-کوئ?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-3-تاسو-څه-فکر-کوئ">View Survey</a></iframe></p>
    
    <p><strong>څلورمه برخه</strong></p>
    <h1><p><p>څلورمه برخه |</p> <p><strong>طبي ماموريت </strong></p></p></h1>
    
    <hr />
    
    <p><img src="files/ITP-Scenario-Chapter-5-4.jpeg" alt="" /><p>سبا تاسې او د ادارې نور غړي مو له ښاروال سره د هغه په دفتر کې ناست ياست، يو مرستيال يې دروازه ټکوي. دروازه پرانيزي او په دروازه کې سر را ښکاره کوي. هغه وايي: «ښاغليه! د قوماندان ډلې همدا اوس زنګ را وهلی و. ويل يې چې ايا موږ ورسره په مثلث سيمو(Triangle Territories) کې چې د حلایب مثلث هم ورته وایي ليدلای شو؟» ښاروال خپل سر خوځوي، دی وايي چې د حلایب مثلث سیمې د هغه د سیاسي مخالفانو کلک مرکزونه دي. ښاروال وايي:«... دا هيڅ کومه تصادفي خبره نه‌ ده، هغه مېرمن چې زما پر خلاف ټاکنو ته درېږي، هغه به د دې ناستې د کوربه‌توب وړانديز وکړي.» ښاروال خپل مرستيال ته وايي چې دی پوهېږي چې دوی څه غواړي، خو بيا هم له دغه ځای سره موافقه کوي.</p></p>
    
    <p><strong>Q 4</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-4-تاسو-څه-فکر-کوئ?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-4-تاسو-څه-فکر-کوئ">View Survey</a></iframe></p>
    
    <p><strong>پنځمه برخه</strong></p>
    <h1><p><p>پنځمه برخه |</p> <p><strong>طبي ماموريت </strong></p></p></h1>
    
    <hr />
    
    <p><img src="files/ITP-Scenario-Chapter-5-5.jpeg" alt=""  /><p>له ښارول سره تر ناستې وروسته دی په خپل سپورتي ډوله (SUV)موټر کې هغه ځای ته درسره ځي چې غواړي طبي ماموريت پکې ترسره شي. له دغه ځای څخه د تېرېدو پر مهال دی وايي: «ځينې خلک دې ټولنې ته يوازې له سياسي زاويې ګوري. دوی وايي چې ښاروال ځکه طبي ماموريت دلته غواړي چې دا خلک يې ملاتړي دي.» ښاروال يوه شېبه درېږي، موټر له ګڼې ګوڼې له يوه ډک پارک څخه تېرېږي. په پارک کې ميندې او پلرونه د خپلو ماشومانو سيل ته ناست دي. ماشومان د فوټبال په يو ليګ کې سره سيالي کوي. ښاروال وايي: «خو خبره دا نه‌ ده. اصلي خبره دا ده چې د دې ځای خلک له تاريخي پلوه د طبي مرستې لپاره پر دين تکيه کوي. خو ډېر داسې ځوانان او ميندې او پلرونه پېژنم چې هيله يې دا ده چې له دغو دوديزو لارو چارو ورهاخوا طبي خدمات ترلاسه کړي. زه فکر کوم چې طبي ماموريت دلته دغه کار کولای شي. زه دا خبره په عام محضر کې نه ‌شم کولای. که دغسې وکړم، نو د هغو خلکو دښمني به مې پر غاړه اخيستي وي چې له خپلې نورې ټولنې سره مخالف دي او له ما يې دغه مرسته غوښتې ده. د قوماندان خبره روښانه ده او يو څوک پرې په اسانه پوهېدلای شي، ان زه خپله ګورم چې زما خبره ډېره پېچلې ده... زه حيران يم چې دغه طبي ماموريت يوازې په يوه ځای کې ترسره کېږي.» تاسې چې د ښاروال دغه وروستۍ خبره اورئ، نو يو دم مو په سر کې څو خبرې را ګرځي.</p></p>
    
    <p><strong>Q5</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-5-تاسو-څه-فکر-کوئ?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-5-تاسو-څه-فکر-کوئ">View Survey</a></iframe></p>
    
    <p><strong>6 طبي ماموريت </strong></p>
    <p><img src="files/ITP-Scenario-Chapter-5-6.jpeg" alt=""/><p>کله چې د ښاروال موټر درېږي او ټول کسان ترې ښکته کېږي، نو د خبريالانو پر يو ډلې مو سترګې لګېږي چې د ښاروال او ستاسې د ډلې پر لور په منډه را روان دي. د ښاروال مرستيال وايي: «ښاغليه وبښئ؛ موږ په ځانګړې توګه غوښتنه کړې وه چې دا بايد رسنيز نه‌ شي.» ښاروال اعتراف کوي؛ هغه ځای چې طبي ماموريت به پکې ترسره کېږي، د پام وړ موضوع شوې ده او رسنيو ته يې خبري ارزښت پيدا کړی دی. له همدې امله رسنۍ د ده مهالوېش څاري. خبريالان ژر پوښتنې پيلوي، يو خبريال ښاروال ته وايي چې دی هغه خلک چې اقتصاد یې ښه نه دي د هغو خلکو پر وړاندې له پامه غورځوي چې ده ته یې رایې ورکړې دي. . ښاروال د خبريالانو خوا ته ور درومي او خپل دريځ ورته په لنډ ډول بيانوي. (د هغه خبريال خبره ور ځوابوي چې پارونکې پوښتنه يې کړې وه.) ښاروال وايي: «زه پوهېږم چې ولې دغه بله ټولنه د طبي ماموريت مستحقه ده. په اصل کې زما په ولسوالۍ کې داسې ځای بېخې نشته چې مستحق نه وي. خو پرېږده چې روښانه يې کړم: زه ښاروال يم، روغتيايي وضعيت او شمېرې ليدلای شم. زه خبر يم چې کومې ولسوالۍ په خپلو روغتيايي سيستمونو کې کومو پرمختګونو ته اړتيا لري. زه هره ورځ له دې کاغذپراني او عامو تعصبونو څخه ناهيلی او غوسه کېږم چې دغه پرمختګونه په کوم لور تللی شي. خو که بيا هم يو څوک د روغتيايي پرمختګ د پروګرامونو په برخه کې د همکاري پر ځای پر ما تور لګوي، نو زه بيا د دغو پروګرامونو له درولو سره مخالفت نه کوم.»</p></p>
    
    <p><strong>Q6</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-6-تاسو-څه-فکر-کوئ?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-6-تاسو-څه-فکر-کوئ">View Survey</a></iframe></p>
    
</div>